package com.yidianling.muse.bean

data class CollectResultModule(
    val code:String,
    val data:String,
    val msg:String,
    val errMsg:String
){
    override fun toString(): String {
        return "CollectResultModule(code='$code', data='$data', msg='$msg', errMsg='$errMsg')"
    }
}

data class MeditationCollectRequestModule(
    val meditationId: Long,
    val mediaId: Long,
    val status: Int,
    val businessType:Int
)

data class MeditationPlayRecordRequestModule(
    val meditationId:Int,
    val isQuit:Int,
    val mediaId:Long,
    val playTime:Int,
    val isComplete:Int
)

data class MeditationPlayRecordResponseModule(
    val code: String,
    val data: String? = null,
    val msg: String? = null,
    val errMsg: String? = null
)
